/* ==== Background === */

body,
hr:before {
	background-color: #fff;
}
.contact-top .contact-link {
	background-color: #fff
}
footer {
	background-color: #57514e;
	color: #fff;
}
footer a,
footer a:hover {
	color: #fff;
}

.frame-gray-bg,
.frame-gray-bg-small,
.frame-gray-bg-container {
	background-color: #57514e;
	color: #fff;
	padding: 60px 20px;
}

.frame-gray-bg a,
.frame-gray-bg-small a,
.frame-gray-bg-container a {
	color: #fff;
}
.frame-gray-bg a:hover,
.frame-gray-bg-small a:hover,
.frame-gray-bg-container a:hover {
	color: #fff;
	text-decoration: underline;
}

.gray-bg {
	background-color: #57514e;
	color: #fff;
}
.gray-bg.gallery-lb {
	padding: 70px 0;
}

/* ==== Font === */

.white,
.overlay a,
.contact-top .contact-tel a,
.footer-nav a,
li:not(:first-of-type):before,
.news-list-view button:hover a,
.news-grid .header h3 a,
#bestaetigung p {
	color: #fff;
}
.grey {
	color: #57514e;
}
.black,
.news a,
.news-single .article h3 {
	color: #57514e;
}
.contact-top .contact-link a {
	color: #a3a5a6;
}
.news-list-date {
	color: #888;
}
.overlay a:hover, .overlay a:focus {
	color: #818181;
}
.counter {
	color: #707173;
}